Subject: Defective product bought through Wayfair Order# 3980222023
From: Maggie Schafer <[email-masked]>
To: info <[email-masked]>
Date: Wed, 29 Jan 2025 20:53:16 +0000

Hello:

Back on October 6, 2024 I purchased a 2” Gel Memory Foam All Season Reversible Hypoallergenic Cooling Mattress topper. This was during one of Wayfair’s big sales. I purchased

the topper for my 8 year old granddaughter whose birthday is Jan 1. I saved it to give to her on her birthday here in January. It cost $62.53. When the present was opened, her mother placed it on  the floor in order to inflate

to it’s correct size. Unfortunately, it never inflated. It’s as flat as a pancake. Needless to say my granddaughter is quite disappointed as that was all she asked for as a present. I called Wayfair and they stated

I was outside my 30 day return period. The customer service worker, Paula, suggested that I reach out to you since this was a defective product. This was a full size topper. I was wondering if there is any way

you could send a replacement that will actually inflate since this product was defective. I would appreciate any assistance you can offer in rectifying this situation. You can contact me at 614-519-6970.. I look forward to

a reply. Thanks so much.  Margaret Schafer

2578 Cunningham Dr.,Lansing MI 48911

I have attached 2 photos. One of my purchase order and one of the topper as of today.